

/* body
----------------------------------------------- */

body {
}


/* common
----------------------------------------------- */

#sqexHeader-black_rsp,
#sqexFooter {
	position: relative;
	z-index: 2;
}


/* wp
----------------------------------------------- */

#wp {
}


/* contents
----------------------------------------------- */

#contents {
	position: relative;
	color: #fff;
	font-family: "Noto Serif JP", serif;
	background-color: #000;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-print-color-adjust: exact;
}
#contents img {
	vertical-align: top;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-drag: none;
	-ms-user-drag: none;
}


/* pagetitle
----------------------------------------------- */

.n-pagetitle {
	display: none;
}


/* more
----------------------------------------------- */

.n-more {
	margin: auto;
	width: 200px;
	height: 40px;
	border: 1px solid #969696;
	background-color: rgba(0,0,0,0.7);
	background-image: url(../images/news_more.png), url(../images/news_arrow_bottom@2x.png);
	background-position: center center, top 15px right 20px;
	background-repeat: no-repeat;
	background-size: auto 24px, 15px auto;
	cursor: pointer;
}
.n-more--open {
	background-image: url(../images/news_close.png), url(../images/news_arrow_top@2x.png);
}


/* news
----------------------------------------------- */

.n-news {
	position: relative;
	margin: 103px auto 0;
	max-width: 700px;
}
.n-news__title {
	position: absolute;
	top: -10px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 1;
}
.n-news__frames {
	border-left: 1px solid #969696;
	border-right: 1px solid #969696;
	background-color: rgba(0,0,0,0.7);
	box-sizing: border-box;
}
.n-news__frame {
	position: relative;
	margin: -1px;
	height: 65px;
	background-image: url(../images/news_frame_tl.png), url(../images/news_frame_tr.png), url(../images/news_frame_bl.png), url(../images/news_frame_br.png);
	background-position: left top, right top, left bottom, right bottom;
	background-repeat: no-repeat;
	background-size: 9px;
	overflow: hidden;
}
.n-news__frame:before,
.n-news__frame:after {
	display: block;
	content: "";
	position: absolute;
}
.n-news__frame:before {
	top: 0;
	left: 9px;
	right: 9px;
	width: calc(100% - 18px);
	height: 1px;
	background: linear-gradient(to right, rgba(150,150,150,1) 0%, rgba(150,150,150,0.2) 30%, rgba(150,150,150,0) 50%, rgba(150,150,150,0.2) 70%, rgba(150,150,150,1) 100%);
}
.n-news__frame:after {
	left: 9px;
	right: 9px;
	bottom: 0;
	width: calc(100% - 18px);
	height: 1px;
	background: linear-gradient(to right, rgba(150,150,150,1) 0%, rgba(150,150,150,0.2) 35%, rgba(150,150,150,0) 50%, rgba(150,150,150,0.2) 65%, rgba(150,150,150,1) 100%);
}
.n-news__control {
	position: absolute;
	right: 20px;
	font-size: 0;
	cursor: pointer;
	z-index: 1;
}
.n-news__control--top {
	top: 17px;
}
.n-news__control--bottom {
	bottom: 17px;
}
.n-news__lists {
}
.n-news__list {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 50px 0 30px;
	height: 65px;
	color: #e6e6e6;
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
}
.n-news__list a {
	color: #fff;
	text-decoration: underline;
}
.n-news__time,
.n-news__text {
	display: block;
}
.n-news__time {
	color: #969696;
	width: 70px;
}
.n-news__text {
	width: calc(100% - 70px);
}

/* more */

.n-news .n-more {
	display: none;
}


/* sound
----------------------------------------------- */

.n-sound {
	position: absolute;
	top: 21px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-image: url(../images/sound_frame.png);
	background-size: 40px;
	background-color: #000;
	cursor: pointer;
	z-index: 2;
}
.n-sound:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../images/sound_icon.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 200px 40px;
}

/* play */

.js-sound-play:after {
	animation-name: soundplay;
	animation-duration: 1.25s;
	animation-iteration-count: infinite;
	animation-timing-function: steps(1);
}

@keyframes soundplay {
	0% {
		background-position: -40px 0;
	}
	25% {
		background-position: -80px 0;
	}
	50% {
		background-position: -120px 0;
	}
	75% {
		background-position: -160px 0;
	}
	100% {
		background-position: -200px 0;
	}
}


/* banner
----------------------------------------------- */

@keyframes flash {
	20% {
		opacity: 0.7;
	}
	30% {
		opacity: 1;
	}
	40% {
		opacity: 0.7;
	}
	50% {
		opacity: 1;
	}
	60% {
		opacity: 0.7;
	}
}


/* mask
----------------------------------------------- */

.n-mask {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	z-index: 2;
}

/* end */

.js-mask-end {
	pointer-events: none;
	opacity: 0;
	transition-property: opacity;
	transition-duration: 2.5s;
	transition-delay: 0.25s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}


/* loading
----------------------------------------------- */

.n-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -10px;
	width: 20px;
	height: 20px;
	z-index: 2;
	animation-name: loading0;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.n-loading:before,
.n-loading:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
.n-loading:before {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	animation-name: loading1;
}
.n-loading:after {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	animation-name: loading2;
}

/* end */

.js-loading-end {
	transform: scale(0);
	transition-property: transform;
	transition-duration: 0.25s;
}

/* keyframes */

@keyframes loading0 {
	50% {
		opacity: 0.5;
	}
}
@keyframes loading1 {
	100% {
		transform: rotate(360deg);
	}
}
@keyframes loading2 {
	100% {
		transform: rotate(-360deg);
	}
}


/* logo
----------------------------------------------- */

/* ready */

.js-logo-ready img {
	opacity: 0;
	transform: translateY(50px);
}

/* start */

.js-logo-start img {
	opacity: 1;
	transform: translateY(0);
	transition-property: opacity, transform;
	transition-duration: 2.5s;
	transition-delay: 0.25s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}


/* snow
----------------------------------------------- */

.n-snow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	z-index: 1;
}
.n-snow canvas {
	transform: scale(0.5);
	transform-origin: left top;
}


/* blog
----------------------------------------------- */

.n-blog {
	margin: auto;
	max-width: 880px;
}
.n-blog__inner {
	padding: 0 0 40px;
	border-bottom: 1px solid #969696;
}
.n-blog__items {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 0 -20px;
	padding: 80px 0 0;
}
.n-blog__item {
	position: relative;
	margin: 20px 0 0 20px;
	width: calc((100% / 3) - 20px);
	z-index: 1;
}
.n-blog__item:before,
.n-blog__item:after {
	display: block;
	content: "";
	position: absolute;
	bottom: -5px;
	width: 12px;
	height: 12px;
	pointer-events: none;
	border: 3px solid #000;
	box-sizing: border-box;
	z-index: 2;
}
.n-blog__item:before {
	left: -5px;
}
.n-blog__item:after {
	right: -5px;
}
.n-blog__item a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	color: #e6e6e6;
	text-decoration: none;
	border: 1px solid #969696;
	box-sizing: border-box;
	background-color: #000;
	background-image: url(../images/blog_bg@2x.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 1;
}
.n-blog__image {
	position: relative;
	height: 160px;
	overflow: hidden;
	background-color: #000;
}
.n-blog__image:after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1px;
	background-color: #969696;
	background: linear-gradient(to right, rgba(150,150,150,1) 0%, rgba(150,150,150,0) 50%, rgba(150,150,150,1) 100%);
}
.n-blog__image img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: auto;
	transform: translate(-50%,-50%);
}
.n-blog__date {
	display: block;
	position: relative;
	margin: 20px 20px 0;
	color: #969696;
	font-size: 14px;
}
.n-blog__date:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: -21px;
	margin: -6px 0 0;
	width: 15px;
	height: 13px;
	background-image: url(../images/blog_icon.png);
	background-repeat: no-repeat;
	background-size: 15px 13px;
}
.n-blog__text {
	margin: 10px 20px 0;
	padding: 0 0 20px;
	font-size: 14px;
	line-height: 22px;
}

/* more */

.n-blog .n-more {
	margin-top: -1px;
}


/* pc
----------------------------------------------- */

@media print, screen and (min-width:640px) {


	/* wp
	----------------------------------------------- */
	
	#wp {
	}


	/* contents
	----------------------------------------------- */
	
	#contents {
	}


	/* main
	----------------------------------------------- */

	.n-main {
		position: relative;
		z-index: 2;
	}
	.n-main__inner {
		margin: 0 50px;
		padding: 0 0 105px;
		min-height: calc(100vh - 260px);
	}


	/* background
	----------------------------------------------- */

	.n-background {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-image: url(../images/background_pc@0.5x.jpg);
/* 		background-attachment: fixed; */
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}


	/* logo
	----------------------------------------------- */

	.n-logo {
		position: relative;
		margin: 120px auto 0;
		max-width: 780px;
		font-size: 0;
		z-index: 1;
	}
	.n-logo img {
		width: 100%;
		height: auto;
	}


	/* more
	----------------------------------------------- */
	
	/* hover */

	.n-more:hover {
		animation-name: flash;
		animation-duration: 0.35s;
	}


	/* banner
	----------------------------------------------- */

	.n-banner {
		margin: 30px auto 0;
		max-width: 900px;
	}
	.n-banner__lists {
		display: flex;
		flex-wrap: wrap;
	}
	.n-banner__list {
		margin: 20px 10px 0;
		width: calc(100% / 4 - 20px);
	}
	.n-banner__list a {
		display: block;
		background-color: #000;
	}
	.n-banner__list img {
		width: 100%;
		height: auto;
	}

	/* hover */

	.n-banner__list a:hover img {
		animation-name: flash;
		animation-duration: 0.35s;
	}


	/* sound
	----------------------------------------------- */
	
	.n-sound:before,
	.n-sound:after {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.n-sound:before {
		border: 1px solid #969696;
	}

	/* hover */

	.n-sound:before {
		opacity: 0;
		transition-property: opacity;
		transition-duration: 0.25s;
		transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
	}
	.n-sound:hover:before {
		opacity: 1;
		transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	}


	/* blog
	----------------------------------------------- */

	.n-blog__item a:hover {
		animation-name: flash;
		animation-duration: 0.35s;
	}


	/* retina
	----------------------------------------------- */
	
	@media only screen and (-webkit-min-device-pixel-ratio: 2) { 


		/* background
		----------------------------------------------- */
	
		.n-background {
			background-image: url(../images/background_pc.jpg);
		}


		/* sound
		----------------------------------------------- */
		
		.n-sound {
			background-image: url(../images/sound_frame@2x.png);
		}
		.n-sound:after {
			background-image: url(../images/sound_icon@2x.png);
		}


		/* blog
		----------------------------------------------- */
		
		.n-blog__date:after {
			background-image: url(../images/blog_icon@2x.png);
		}


	}


}


/* mobile
----------------------------------------------- */

@media only screen and (max-width:640px) {


	/* wp
	----------------------------------------------- */
	
	#wp {
	}


	/* contents
	----------------------------------------------- */
	
	#contents {
		background-image: url(../images/background_sp.jpg);
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
	}


	/* main
	----------------------------------------------- */

	.n-main {
		position: relative;
		margin: auto;
		z-index: 2;
	}
	.n-main__inner {
		padding: 50px 0;
	}
	

	/* logo
	----------------------------------------------- */

	.n-logo {
		position: relative;
		margin: auto;
		width: 220px;
		height: 269px;
		z-index: 1;
		background-image: url(../images/logo_sp.png);
		background-size: 220px 269px;
	}
	.n-logo img {
		display: none;
	}


	/* more
	----------------------------------------------- */

	.n-more {
		width: 125px;
		height: 30px;
		background-position: center center, top 12px right 10px;
		background-size: 40px 15px, 10px auto;
	}


	/* news
	----------------------------------------------- */
	
	.n-news {
		margin: 43px 25px 0;
	}
	.n-news__frame {
		height: auto;
		background-image: url(../images/news_frame_tl@2x.png), url(../images/news_frame_tr@2x.png), url(../images/news_frame_bl@2x.png), url(../images/news_frame_br@2x.png);
	}
	.n-news__frame:after {
		background: #969696;
	}
	.n-news__lists {
		height: auto;
		padding: 10px 0;
	}
	.n-news__list {
		align-items: flex-start;
		margin: 0 20px;
		padding: 10px 0 9px;
		height: auto;
		border-top: 1px solid #969696;
	}
	.n-news__list:first-child {
		border-top: 0;
	}
	.n-news__control {
		display: none;
	}

	/* more */
	
	.n-news .n-more {
		display: block;
	}


	/* sound
	----------------------------------------------- */
	
	.n-sound {
		background-image: url(../images/sound_frame@2x.png);
	}
	.n-sound:after {
		background-image: url(../images/sound_icon@2x.png);
	}


	/* banner
	----------------------------------------------- */

	.n-banner {
		margin: auto;
		width: 250px;
	}
	.n-banner__lists {
		padding: 30px 0 0;
	}
	.n-banner__list {
		margin: 10px 0 0;
	}
	.n-banner__list a {
		display: block;
	}
	.n-banner__list img {
		width: 100%;
		height: auto;
	}


	/* blog
	----------------------------------------------- */
	
	.n-blog {
		width: auto;
	}
	.n-blog__inner {
		margin: 0 25px;
		padding: 0 0 30px;
	}
	.n-blog__items {
		display: block;
		margin: 0;
		padding: 30px 0 0;
	}
	.n-blog__item {
		margin: 20px 0 0;
		width: 100%;
	}
	.n-blog__image {
		height: 180px;
	}


}


